uuid: a6e3bbaf-1ba6-45cf-9e70-9124a9923d14
langcode: es
status: true
dependencies:
  module:
    - media
    - options
id: media.field_rating_quality
field_name: field_rating_quality
entity_type: media
type: list_integer
settings:
  allowed_values:
    -
      value: 1
      label: '1'
    -
      value: 2
      label: '2'
    -
      value: 3
      label: '3'
    -
      value: 4
      label: '4'
    -
      value: 5
      label: '5'
    -
      value: 6
      label: '6'
    -
      value: 7
      label: '7'
    -
      value: 8
      label: '8'
    -
      value: 9
      label: '9'
    -
      value: 10
      label: '10'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
